/* Growl Notification */
"Connection failed" = "Anslutningen misslyckades";

/* Growl Notification */
"Connection opened" = "Anslutningen öppnad";

/* Growl Notification */
"Download complete" = "Hämtningen är klar";

/* Growl Notification */
"Synchronization complete" = "Synkroniseringen är klar";

/* Growl Notification */
"Upload complete" = "Överföringen är klar";

/* Growl Notification */
"Download failed" = "Hämtningen misslyckades";

/* Growl Notification */
"Upload failed" = "Överföringen misslyckades";

/* Growl Notification */
"Transfer queued" = "Överföring placerad i kö";
